%define upstream_name    Catalyst-Plugin-CustomErrorMessage
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Catalyst plugin to have more "cute" error message
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Catalyst/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Catalyst)
BuildRequires: perl(Class::Data::Inheritable)
BuildArch: noarch


%description
You can use this module if you want to get rid of:

        (en) Please come back later
        (fr) SVP veuillez revenir plus tard
        (de) Bitte versuchen sie es spaeter nocheinmal
        (at) Konnten's bitt'schoen spaeter nochmal reinschauen
        (no) Vennligst prov igjen senere
        (dk) Venligst prov igen senere
        (pl) Prosze sprobowac pozniej

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc META.yml Changes README
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.60.0-3.mga4
+ Revision: 509724
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.60.0-2.mga3
+ Revision: 364008
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 26 2011 jquelin <jquelin> 0.60.0-1.mga1
+ Revision: 40273
- mageia rebuild
- imported package perl-Catalyst-Plugin-CustomErrorMessage


* Sat Jan 01 2011 Guillaume Rousse <guillomovitch@mandriva.org> 0.60.0-1mdv2011.0
+ Revision: 627247
- import perl-Catalyst-Plugin-CustomErrorMessage

